{
	"format_version": "1.10.0",
	"animation_controllers": {
		"controller.animation.cluckshroom": {
			"states": {
				"general": {
					"blend_transition": 0.2,
					"animations": [
						{
							"general": "query.is_gliding"
						}
					]
				}
			}
		}
	}
}